﻿.et_pb_image_6 .et_pb_image_wrap,.et_pb_image_6 img{width:100%}
.skolenie-udaje h3 { font-size: 16px; color: #e60000; padding: 0; margin: 0; display: inline;}

  #jm-top-bar-space,
  #jm-logo-bar-space,
  #jm-djmenu-space,
  #jm-header-top-space,
  #jm-main-in,
  #jm-bottom0,
  #jm-bottom1-space,
  #jm-bottom2-space,
  #jm-footer-mod-space,
  #jm-footer-space {
    padding-left: 20px !important;
    padding-right: 20px !important;
  }

.sub-menu .menu-item-has-children:after { color: #fff }

#ad_bottom_single ins { display: block !important; }

  footer .fbox {width: 100%; padding: 0%;}


#copyrights {
    color: #434141;
    background: none;
    float: left;
}


#copyrights a {
    color: #434141;
}
 

#copyrights a:hover {
    color: #434141;
    text-decoration: none;
}

    #copyrights, #credits {
        display: block;
        float: none;
        text-align: center;
    }

    
    #footer-container #copyrights, #footer-container #credits {
        padding: 5px 0;
    }


.col-8 {
    position: relative;
    width: 100%;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
    flex: 0 0 75%;
    -ms-flex: 0 0 75%;
    max-width: 75%;
}
.presentation .slide-content{padding:30px}

    .social_list {
      text-align: center;
    }

      .social_list li {
        display: inline-block;
        padding: 0 20px;
        margin-top: 20px;
      }

      .social_list li a {
        display:block;
    width:26px;
    font-size: 25px;
        color: #ccc;
      }

      .social_list li a:hover {
        color: #ffb60b;
      }
.menu-left li.right {display:none;}
.infobox-icon-left-title .left-title-image,.infobox-icon-right-title .right-title-image{display: inline-block;width: 100%;}
#main-nav .responsive-nav ul.subnav{position:absolute;top:0;right:-260px}
#main-nav .responsive-nav ul.subnav.active{width:100%}
.topnavi ul li a img.fxhover{display:none}
.topnavi ul li a:hover img.fxhover{display:inline-block;max-width:none}
.topnavi ul li a.topnavi-act img.fxhover{display:none}


.clearlist,
.clearlist li {
	list-style: none;
	padding: 0;
	margin: 0;
	background: none;
}
#overlay-menu .overlay-menu-inner [data-justify=left] .menu-item a{left:0}
#overlay-menu .overlay-menu-inner .container [data-justify=right] .menu-item a{right:1.66667rem!important}

#portal-column-content {
width: 95%;
}

.portaltype-agendadiaria #portal-column-content { width: 100%; }


#portal-column-one,
#portal-column-two,
#portal-column-content {
clear: both;
margin-left: -98.875%;
width: 97.75%;
}

div.cell {
position: relative;
float: left;
left: 100%;
}


.ie6 div.cell {
float: none;
}

.template-search #content .cell {
padding-bottom: 20px;
width: 96% !important;
border-bottom: 1px solid #D3D3D3;
}

.cell {
float: none !important;
margin-left: -100% !important;
width: 100% !important;
}

.slides_container{max-width:781px;width:100%;height:243px;overflow:hidden;position:relative;display:none;}

.slides_container a{width:781px;height:243px;display:block;overflow:hidden;}

.slides_container a img{width:100%;height:auto;}

	
	#nav-view,
	#nav-hide {display: block; float: right; margin: 0 10px 0 0; cursor: pointer;}


#nav-view,
#nav-hide {display: none;}
.logo-wrap{margin-bottom:10px;margin-top:0;width:100%;margin-top:20px;text-align:center}
#header .logo-wrap{padding:22px 0;margin:0}

.td-mobile-close {
  position: absolute;
  right: 1px;
  top: 0;
  z-index: 1000;
}

.td-mobile-close .td-icon-close-mobile {
  height: 70px;
  width: 70px;
  line-height: 70px;
  font-size: 21px;
  color: #fff;
  top: 4px;
  position: relative;
}
.et_header_style_split .centered-inline-logo-wrap #logo{max-height:30px}
.et_pb_svg_logo.et_header_style_split .centered-inline-logo-wrap #logo{height:30px}
#logo{max-height:70%}
.et_pb_svg_logo #logo{height:70%}
.et_header_style_split .et-fixed-header .centered-inline-logo-wrap #logo{max-height:30px}
.et_pb_svg_logo.et_header_style_split .et-fixed-header .centered-inline-logo-wrap #logo{height:30px}

#navigation .menu .menu-item{
	float: left;
	margin-right: 13px;
}

#navigation .menu .menu-item a{
	color: #f0f0f0;
	font-size: 15px;
	font-weight: normal;
}

#navigation .menu .menu-item a:hover,#navigation .menu .menu-item a:active,#navigation .menu .menu-item a:visited{
	text-decoration: none;
}

#navigation .menu .menu-item a:hover{
	color:#b0b0b0;
}



#preloader {
	position: fixed;
	top:0;
	left:0;
	right:0;
	bottom:0;
	background-color:#fff; 
	z-index:99; 
}


#forms h4 { 
text-align: center;
border-bottom: 1px solid #c6c6c6;
padding-bottom: 5px;
}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.colm .scbp .txt.noImageTab{padding-left:8%}
footer .ftw .colm{margin-top:50px}
.ftw .colm section{margin:0 auto 40px auto;width:90%}
.colm{float:left;margin-bottom:10px}
.colm .scc{float:none;margin:10px auto;width:90%}
.colm .scc img{display:block;margin:0 auto}
.ftw .colm{box-sizing:border-box;margin-bottom:40px}
footer .colm .widget.tabs_widget .tim,footer .colm .widget.tabs_widget .txt{float:none;width:100%}
footer .colm .widget.tabs_widget .tim{text-align:center}
.csc .colm,.row .colm{margin-right:0 !important;padding:0 !important;width:100% !important}
.pgs .colm{float:none;width:100%}
footer .colm .widget.tabs_widget .txt{width:80%}
.cnt .colm{float:none;width:100%}
.ftw .colm:first-child{margin-top:0}
.widget-contact-info__item{display:table;width:100%;margin-bottom:10px;vertical-align:middle;}
.widget-contact-info__item:last-child{margin-bottom:0;}
nav .menuMobile .menuBox.menuSearch.active .deactive{display:none}

.seletor-ttt{color: #000; cursor:pointer; display:block; text-align: left; line-height: 16px; font-size: 14px}


#post-nav,
#posts-nav {
	clear:both;
	margin:0;
	font-family:"Oswald", sans-serif;
	font-size:16px;
	font-weight:300;
	letter-spacing:1px;
}


#posts-nav {
	position: relative;
	padding:2.9%;
	margin:2.46%;
	box-shadow:0 0 5px rgba(0, 0, 0, .1);
	background:#fff;
	border-bottom:#DDD 1px solid;
	border-bottom:rgba(0, 0, 0, .13) 1px solid;
}


.onecol #posts-nav {
	padding:1.95%;
	margin:1.7%;
}

	
	#posts-nav,
	.onecol #posts-nav {
		padding:5.7%;
		margin:3.4%;
	}


.navigation {
	margin:35px 0;
}


.psum-horizontal .post-details {
    float: left;
    width: 60%;
    padding-left: 15px;
}


.psum-labelled .post-details {
    float: left;
    width: 45%;
    padding-left: 15px;
}


.posts-box-2 .psum-horizontal .post-details {
    padding-left: 30px;
}


    .posts-box-2 .post-summary .post-details {
        float: none;
        width: 100%;
        padding-left: 0;
    }


    .posts-box-2 .post-summary.psum-labelled .post-details {
        padding-left: 75px;
    }




.wrapper{width: 900px; background-color:#ffffff;vertical-align: top;}
.customers__list{list-style-type:none;padding:0 20px 40px;margin:0 0 0 -40px;width:calc(100% + (20px * 3))}
.customers__list::after{content:'';display:table;clear:both}
.section#clients .customers__list{position:relative}
.section#clients .customers__list::before{content:'';display:block;width:100vw;height:auto;background:rgba(255,255,170,0.7)}

.html_header_top.html_bottom_nav_header #top .main_menu .menu-item-search-dropdown{float:right;}
 
.js_active.html_burger_menu #avia-menu .av-burger-menu-main, 
.html_burger_menu #top #avia-menu .menu-item-search-dropdown{ display:block; }

#top #header .menu-item-mega-parent.current-menu-item{overflow: visible!important;}

.ls-l.bannertext {margin-top: 25px !important;}
.pswp--css_animation .pswp__preloader--active .pswp__preloader__donut{-webkit-animation:donut-rotate 1s cubic-bezier(.4,0,.22,1) infinite;animation:donut-rotate 1s cubic-bezier(.4,0,.22,1) infinite}
.pswp--css_animation .pswp__preloader__donut{-webkit-box-sizing:border-box;box-sizing:border-box;width:14px;height:14px;border:2px solid #FFF;border-radius:50%;border-left-color:transparent;border-bottom-color:transparent;position:absolute;top:0;left:0;background:0 0;margin:0}




.screen-reader-text {
    clip: rect(1px, 1px, 1px, 1px);
    position: absolute !important;
}

.screen-reader-text:hover, .screen-reader-text:active, .screen-reader-text:focus {
    background-color: #f1f1f1;
    border-radius: 3px;
    box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
    clip: auto !important;
    color: #21759b;
    display: block;
    font-size: 14px;
    font-weight: bold;
    height: auto;
    left: 5px;
    line-height: normal;
    padding: 15px 23px 14px;
    text-decoration: none;
    top: 5px;
    width: auto;
    z-index: 100000;
    
}
.vc_custom_heading a,.vc_custom_heading a:focus,.vc_custom_heading a:hover,.vc_custom_heading a:visited{border:none;text-decoration:inherit;color:inherit}
.vc_custom_heading a{-webkit-transition:all .2s ease-in-out;transition:all .2s ease-in-out;opacity:1}
.vc_custom_heading a:hover{opacity:.85}

.avia-image-container-inner, .avia_image, .av-image-caption-overlay{border-radius: 3px; display:block; position: relative; max-width: 100%;}

.avia-image-container.avia-align-center .avia-image-container-inner{margin:0 auto; display:inline-block; vertical-align:bottom}







.av-styling-circle .avia-image-container-inner, .av-styling-circle .avia_image, .av-styling-circle .av-image-caption-overlay,
.av-styling-circle div.av-caption-image-overlay-bg{overflow: hidden; border-radius: 10000px; }


.av-styling-no-styling .avia-image-container-inner, .av-styling-no-styling .avia_image, .av-styling-no-styling .av-image-caption-overlay{border-radius: 0; border:none;}

.av-overlay-on-hover .avia-image-container-inner:hover .av-image-caption-overlay{opacity: 1; filter:alpha(opacity=100);}


.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12,
.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
  padding: 0;
}
.m-tiles__tiles{display:-ms-flexbox;display:flex;-ms-flex-direction:row;flex-direction:row;-ms-flex-wrap:wrap;flex-wrap:wrap;box-shadow:0 12px 16px rgba(51,62,72,0.05),0 12px 14px rgba(51,62,72,0.1)}

#testimonial{
	width:100%;
	height:100px;
	float:left;
	background:#f1f1f1;
	border-top:1px solid #dadada;
	border-bottom:1px solid #dadada;
	margin-top:40px;
	margin-bottom:40px;
	}


.img-fluid {
  max-width: 100%;
  height: auto;
}

img.img-fluid.quate {
	margin-bottom: 20px;
}

div.news_scroll div.one_news{
	float:left;
	padding:5px;
	width:239px;
}

div.news_scroll div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:65px;
	width:239px;
}

div.news_scroll div.one_news img{
	float:left;
	margin-right:5px;
}



div.home-group div.one_news{
	float:left;
	font-size: 16px !important;
	padding:15px 5px;
	width:100%;
	overflow:hidden;
}

div.home-group div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:46px;
}

div.home-group div.one_news img{
	float:right;
	margin-right:5px;
}
#home-promo-cta{width:100%;margin:0}
#home-promo-cta a{width:100%;margin:10px 0}
#home-promo-cta span{background-position:10px center}


#home-promo-cta:after {
	bottom: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(23, 22, 22, 0);
	border-bottom-color: rgba(23, 22, 22, 0.48);
	border-width: 20px;
	margin-left: -20px;
}


.img-responsive {
	width: 100%;
}


.img-responsive-mw {
	max-width: 100%;
	height: auto;
}

.site-main article.sticky{margin-right:-40px;margin-bottom:1px;margin-left:-40px;padding-right:40px;padding-left:40px;background:#F2F7F9;border:none}

.site-main article:first-child.sticky{margin-top:34px}

.site-main article{padding:1px 0;border-bottom:solid 0 #ddd}

.site-main article.comment{border-bottom:none}


.menus_div_ul .menu-item-has-children  a {
	border-bottom:none !important;
	}
#services_slider_controls .owl-controls{text-align:left}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-6{width:50%}
.dropdown-menu{position:absolute;top:100%;left:0;z-index:1000;display:none;float:left;min-width:160px;padding:5px 0;margin:2px 0 0;font-size:14px;list-style:none;background-color:#fff;border:1px solid #ccc;border:1px solid rgba(0,0,0,0.15);border-radius:4px;-webkit-box-shadow:0 6px 12px rgba(0,0,0,0.175);box-shadow:0 6px 12px rgba(0,0,0,0.175);background-clip:padding-box}
.dropdown-menu.pull-right{right:0;left:auto}
.dropdown-menu .divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.dropup .dropdown-menu,.navbar-fixed-bottom .dropdown .dropdown-menu{top:auto;bottom:100%;margin-bottom:1px}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-right-radius:0;border-top-left-radius:0}
.dropdown-menu a.active{background:#fe902c;}

#content {
	background: #ffffff;
	width: 97.02970297029702%;
	display: inline-block;
	z-index: 1;
	margin-top:-3em;
}
